<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="6" damage_taken="20.444" dead="1" death_count="0" death_pos.x="-266.369" death_pos.y="4669.21" enemies_killed="149" gold="3724" gold_all="4314" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="27" kicks="40" killed_by="乌可 | 雷电" killed_by_extra="" places_visited="6" playtime="2909.82" playtime_str="0:48:29" projectiles_shot="1899" streaks="0" teleports="0" wands_edited="8" world_seed="1623623675" >

  </stats>

  <biome_baseline biomes_visited_with_wands="5" damage_taken="12.5666" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="133" gold="3314" gold_all="3904" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="24" kicks="39" killed_by="" killed_by_extra="" places_visited="5" playtime="2681.27" playtime_str="0:44:41" projectiles_shot="929" streaks="0" teleports="0" wands_edited="8" world_seed="1623623675" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

